Crimson 17.11.1 Beta


(Caius Cosades) #1

Nie polecam tych sterowników - u mnie ekran się wyłącza tzn przechodzi bez powodu nawet przy starcie systemu w tryb oszczędny i czasem nie da się go wybudzić a dodatkowo w PassMark (teście 3D) wynik spadł mi o 6%* (RX 560) - po powrocie do 17.9.3 WHQL wszystko wróciło do normy.

*Tylko test dx12 dał ten sam wynik (27 pkt) cała reszta spadła


(~MacG) #2

Ciekawi mnie tylko w jakim celu zainstalowałeś sterowniki w wersji beta? Wprowadzają coś istotnego dla ciebie i twojego hardware?


(Caius Cosades) #3

Gram w Wolfenstein II więc chciałem mieć stery z poprawkami pod tą grę a na 17.10.2 nie działa OC pamięci która to ładnie mi się kręci (z 7 do 8 GHz czyli przepustowość z 112 do 128 GB/s) co istotnie podnosi wydajność i nie chciałem tego tracić
PS. Po co bawisz się w Sherlocka ?


(Caius Cosades) #5

Stery 17.10.2 i 3 nie pozwalają na OC pamięci co gorsza też są niestabilne (po instalacji 17.10.3 przywitał mnie 256 kolorowy ekran i restart) jak więc gra Wolfanstein II update 1 może wymagać sterowników beta (17.10.2) ?! AMD nie robi WHQL od 17.7.2 (niby zrobiło 17.9.3 prawie naraz w wersji Beta i kilka dni potem te same z certyfikatem WHQL, ale nawet ona nie proponuje ich na swojej stronie)

http://support.amd.com/en-us/download/desktop?os=Windows+10+-+64

PS. Jak długo AMD będzie karała użytkowników Radeonów że byli tak głupi że kupili od nich kartę ? Czy nie zostali wystarczająco ukarani jeśli kupili RX 560 z 2,6 Tflopa która jest gorsza o 20% od 1050 Ti z 2.1 Tflopa ?

PS2. Najlepsze jest to że ta gra jest niby “Powered by AMD” jednak ja posiadacz Radeona nie mogą w nią grać bo AMD nie stać żeby zrobić dobre stery który dostałyby od Microsoftu certyfikat WHQL


(~MacG) #6

Gdzie ta gra niby wymaga od ciebie konkretną wersje sterowników? Skąd w ogóle to “update 1”? Grasz w pirata od CODEX? W takim wypadku tutaj nie dostaniesz żadnej pomocy.

Wspomnę tylko że jeśli grę miałbyś na steam to tam nie ma wymuszenia aktualizacji sterowników.


(MartinaNeumayer) #7

Najprawdopodobniej, bo tylko ta wersja wymaga określonych sterów :wink:


(Caius Cosades) #8

Tak jasne oczywiście - dopiero od update 1.02 które to zainstalowałem wczoraj można ominąć komunikat o nieaktualnych sterownikach:

Poprawki na PC
Można teraz pominąć wymuszoną aktualizację w wiadomości o wykryciu sterownika


(~MacG) #9

Czyli problem z głowy?


(Caius Cosades) #10

Tak problem z głowy bo wczoraj wyszły 17.11.1 WHQL i chodzą tak jak powinny :slight_smile:


(Roman Drobniewski) #11

Witam was .

Witaj w klubie ja tez mam tą wersję - 17.11.1 wersji WHQL i powiem o wiele lepiej działa niż poprzednia wersja .

amd